/*@import url("/css/externi/topkontakt-ahead.css");*/

/* reklamy */
.r-head { position: relative; height: 12px; line-height: 12px; margin-right: 17px; padding: 0 1px; font-size: 9px; text-align: right; color: #666; }
.col-d .r-head { width: 139px; }
.r-head span { position: absolute; top: 0; right: 0; z-index: 1; width: 100%; height: 12px; background: url('https://1gr.cz/o/sph/reklama_top.gif') right top no-repeat; }
.r-head span.partner { background: url('https://1gr.cz/o/sph/partner-serveru.gif') right top no-repeat; }

.r-body { border: 1px solid #E6E6E6; }

.r-b-in div { margin: auto; font-size: 11px; }
.col-r { margin-right: 2px; }
.col-r .r-body { border: 1px solid #D3D3D3; width: 100%; }
.col-r .fca { font-size: 1px; height: 1px; background: #D3D3D3; }
.col-r .r-body .r-head { display: none; }
.col-r .r-body .r-body { border: 0; text-align: center; margin: 7px 0; }
.col-r .r-body .r-body table { border: 0; margin: 0 auto; }
.col-r .r-body .r-body .r-b-in { width: 150px; margin: auto; }
.col-r .hid { display: block; }
.r-b-in table { border: 0; padding: 0; }

.col-d img { vertical-align: middle; =vertical-align:top; background: #FFF; }


/* tisk */
@media print {
	.r-head, .r-body, .col-r { display: none; }
}

/* pro mizeni mezirek ve FF */
.r-body object, .r-body embed, .r-body iframe { display: block; margin: auto; }
/*
.r-body iframe + br {display:none}
.col-a .r-body table td>a[target='_top']:first-child, .col-a .r-body table td>a[target='_blank']:first-child,
.col-b .r-body table td>a[target='_top']:first-child, .col-b .r-body table td>a[target='_blank']:first-child {line-height: 0 }
.col-a .r-body table td, .col-b .r-body table td { line-height: 0 }
.col-a .r-body table td *, .col-b .r-body table td * { line-height: 1.5 }
*/

.ahead { display: table !important; width: 700px; height: 217px; margin: 0 auto 2px; }
.ahead .r-body { line-height: 0; }
.ahead .r-head { margin-top: 0; }
table.ahead { border: 0; border-collapse: collapse; }
table.ahead td { vertical-align: bottom; }

.m1 { width: 470px; margin: 0 auto; }
.m11, .m12, .m17 { width: 302px; margin: 0 auto; }
.m19 { margin-bottom: 20px; }
.m54 { width: 970px; margin: 0 auto 15px; }
.m202 { width: 470px; }
.m202 br { display: none; }

#adsintersticialelement { left: 0; min-height: 100% !important; top: 0; }

.rollout-banner { z-index: 9; position: relative; }
.rollout img, .rollout-banner img, .video-banner img { border: 0; }
.rollout, .rollout-banner, .video-banner { position: absolute; overflow: hidden; }
.rollout .maly, .rollout-banner .maly, video-banner .maly { display: block; }
.rollout .velky, .rollout-banner .velky, .video-banner .velky { display: none; }
.rozvinuto .maly { display: none; }
.rozvinuto .velky { display: block !important; }

/*reklama partner*/
.m-partner-min .r-head, .m-partner-mid .r-head, .m-partner-big .r-head { text-align: center; font-size: 10px; text-transform: uppercase; color: #8E8E8E; }
.m-partner-min .r-head { float: right; display: inline; min-width: 96px; _width: 96px; background: url("https://1gr.cz/o/sph/reklama_top96.gif") no-repeat bottom right; }
.m-partner-mid .r-head { float: right; display: inline; min-width: 139px; _width: 139px; margin-right: 5px; background: url("https://1gr.cz/o/sph/reklama_top139.gif") no-repeat bottom right; }
.m-partner-big .r-head { float: right; display: inline; min-width: 156px; _width: 156px; margin: 0; background: url("https://1gr.cz/o/sph/reklama_top158.gif") no-repeat bottom center; }
.m-partner-min .r-head span, .m-partner-mid .r-head span, .m-partner-big .r-head span { display: none; }
.m-partner-min .r-body, .m-partner-mid .r-body, .m-partner-big .r-body { clear: both; }

/* reklama r-bwin */
.r-bwin { line-height: 11px; }
.r-bwin input { margin: 0; height: 0; }
.r-bwin td { text-align: left; }

.m35 { text-align: center; }
.m35 .r-head { width: 745px; margin: 0 auto; text-align: right; }
.m35 .r-body { width: 745px; margin: 0 auto; text-align: left; }
.m-ukazse .r-body { border: 0; }

.takeit-468-140 { width: 468px; height: 140px; overflow: hidden; background: #0963AA url('http://www.takeit.cz/picture/obory/blue/ta-468-140-bq-tk.gif') repeat-x; }

/* specialitka pro automodul a bonus web v col-d */
.banner-top .entry img { display: block; }

/*reklama flash body*/
#reklama-flash-body { overflow: hidden; position: absolute; _position: absolute !important; z-index: 1; top: 20px; width: 100%; height: 600px; }
#reklama-flash-body .rf-left, #reklama-flash-body .rf-right { overflow: hidden; z-index: 6; position: absolute; }
#reklama-flash-body .rf-left { right: 50%; min-width: 120px; _width: 120px; height: 100%; margin-right: 515px; }
#reklama-flash-body .rf-right { left: 50%; min-width: 120px; _width: 120px; height: 100%; margin-left: 515px; }

#eTargetContent { background: #FFF url('https://1gr.cz/u/n4/r-head.gif') no-repeat -2px 0; padding: 1.5em 0 0em 0; }
#eTargetContent a { display: inline-block; text-decoration: none; color: #000; margin: 0 0 10px 0; font-size: 116%; }
#eTargetContent u { color: #001CD1; font-weight: bold; font-size: 105%; }
#eTargetContent a:hover u { color: #000; }
#eTargetContent span { display: block; margin: 4px 0 1px; }
#eTargetContent small { color: #008000; font-size: 80%; }
#eTargetContent a:hover small { color: #000; text-decoration: underline; }

#hyper300 a { text-decoration: underline; }
#hyper300 a:hover { text-decoration: none; }
#hyper300 .r-head { height: auto; line-height: 1; margin: 0 0 .5em; text-align: left; font-size: 120%; }
#hyper300 .r-head a { color: #666; font-size: 10px; letter-spacing: 1px; text-decoration: none; }
#hyper300 .r-head a:hover { text-decoration: underline; }
#hyper300 .r-body { padding-top: 4px; }
#hyper300 .r-body .r-body { margin-bottom: 0; }
#hyper300 div.entry { font-size:158%; line-height: 1.3; }
#hyper300 .entry a { text-decoration: none;}
#hyper300 .entry a:hover { color: #000; }
#hyper300 .entry, #hyper300 .r-art { overflow: hidden; width: 100%; min-height: 60px; _float: left; margin-bottom: 8px; }
#hyper300 .entry img, #hyper300 .entry span.midi { float: left; margin: 0 10px 0 0; }
#hyper300 .entry b { font-weight: normal; }
#hyper300.vver-b .entry img { width: 80px; height: 55px; }
#hyper300 p {font-size:117%}

/* z layoutu */
.r-head { height: 14px; line-height: 14px; margin: 0 0 1px 0; text-align: right; }
.r-head span { height: 14px; background: url('https://1gr.cz/u/n4/r-head.gif') no-repeat top right; }
#etarget .r-head span { background-position: 6px top; }

.content .r-body { margin: 0 0 1.5em; }
.r-body { border: medium none; }
.m-1 { margin-left: -8px; border: 0; }
.m11 { margin: 0 10px; }
#c-4-sticky .m11, #c-4-sticky .m12 { margin: 0 10px 0 65px; }
#c-6-sticky .m11, #c-6-sticky .m12 { margin: 0 56px auto auto }
.interbanner { height: 20px; }


#hyper300 .ads-sklik a { display: block; clear: both; overflow: hidden; margin-bottom: 10px; color: #000; text-decoration: none; }
.ads-sklik img { float: left; margin: 7px 10px 10px 0; max-width: 80px; /*max-width:115px;*/ max-height: 80px; }
#hyper300 .ads-sklik h3 { margin-bottom: 0; font-family: arial, sans-serif; font-size: 158%; color: #1D4382; }
.ads-sklik h3:hover { text-decoration: underline; }

.sklik-title { margin-bottom: 5px; font-family: arial, sans-serif; font-size: 158%; }
#hyper300 .sklik-title a { text-decoration: none; }
#hyper300 .sklik-title a:hover { text-decoration: underline; }
.sklik-ad { margin-bottom: 15px; }
.sklik-url { display: block; }

.sklik-drtg-ad { clear: both; overflow: hidden; margin-bottom: 20px; }
.sklik-drtg-title { margin-bottom: 10px; font-family: arial, sans-serif; font-size: 158%; }
.sklik-drtg-img { float: left; margin-right: 10px; }
.sklik-drtg-img img { width: 80px; height: auto; }
.sklik-drtg-button { float: left; margin-right: 5px; margin-bottom: 5px; }
.sklik-drtg-button a { display: table-cell; padding: 1px 5px; text-align: center; font-size: 91%; color: #fff; text-decoration: none; background: #003f86; }
.sklik-drtg-price { display: block; margin-bottom: 5px; font-size: 125%; font-weight: bold; line-height: 20px; }
.sklik-drtg-text { display: block; }
.sklik-drtg-logo-url { margin: -20px 0 5px; border-bottom: solid 1px #eee; }
.sklik-drtg-logo { clear: both; display: block; }
.sklik-drtg-logo img { display: block; margin: 0 0 0 auto; max-width: 120px; max-height: 100px; }
.sklik-drtg-mark, a.sklik-drtg-shop { display: none; }

.s_articlebox .art-kontext {margin-left:70px}
.s_articlebox .art-kontext a {display:block; margin-bottom:20px}
.s_articlebox .art-kontext .perex {font-size:15px}

/* nativka */
.ads-mockup { pointer-events: none }
body .ads-mockup h3 a, .ads-mockup a img, .ads-mockup .perex span { background: rgba(128,128,128,0.1); color: transparent }
